`<lacunaEnd>` | indicates the end of a lacuna in a mostly complete textual witness.

Attributes:

Example

    <rdg wit=X><lacunaEnd>auctorite</rdg>

Note | (optional)
Tagset | additional tag set for text criticism
Class | fragmentary
Filename | `teitc2`
Content: | Empty.
Parents | [none]
Children | [none]

Declaration

    <!ELEMENT lacunaEnd     - O  EMPTY                              >
    <!ATTLIST lacunaEnd          %a.global
                                 %a.fragmentary                     >

See | 19.1.5

Back to index